
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

html, body {
	position: relative;
}

html {
	background-color: #1c1727;	
	//included to get chrome to display mix-blend-mode properly
}

body {
	background-color: #1c1727;
	font-family: 'Computer Modern Serif';
	background-image: url(../img/background.jpg);
	background-position: top center;
	background-size: 3000px;
	background-repeat: no-repeat;
	margin: 0px;
}

strong {
	font-weight: bold;
}

.content {
	margin: auto;
	max-width: 1010px;
}

#TopArea {
	color: white;
	text-align: center;
	
}

#TopArea h2 {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 60px;
}

#TopArea h3 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 120px;
}

#TopArea h4 {
	font-size: 26px;
	font-weight: bold;
	line-height: 40px;
	letter-spacing: 6px;
	margin-bottom: 90px;
}

#Logo {
	width: 650px;
	height: 469px;
	mix-blend-mode: screen;
	margin: 120px auto 100px auto;
}

.Postcard {
	width: 960px;
	height: 600px;
	background-color: white;
	margin-bottom: 100px;
	display: inline-block;
	border-radius: 6px;
}


#Trailer {
	background-image: url(../img/trailer.jpg);
	background-size: cover; 
	transform: rotate(-.35deg);
	margin-left: 50px;
	transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#Trailer:hover {
	transform: scale(1.04, 1.04) rotate(.35deg);
}

#Info {
	background-image: url(../img/postcard.jpg);
	background-size: cover; 
	transform: rotate(.4deg);
	margin-right: 50px;
	display: flex;
	flex-direction: row;
	padding: 00px;
	font-size: 20px;
	transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#Info:hover {
	transform: scale(1.04, 1.04) rotate(-.4deg);
}



#Info p {
	margin-top: 0px;
	margin-bottom: 25px;
	line-height: 25px;
}

#Info #Description {
	width: 900px;
	padding: 40px;
}

#Info #Divider	{
	width: 10px;
	padding: 0px 0px;
	//background-color: #dddddd;
	background-image: url(../img/postcard-divide.png);
	background-size: cover;
}

#Info #UserStuff {
	padding: 40px;
}

#GameLinks {
	display: flex;
	flex-direction: row;
	margin-bottom: 30px;
}

#GameLinks .OutboundStamp {
	font-size: 12px;
	width: 33.3333%;
	height: 139px;
	transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275), filter .2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	z-index: 1;
	position: relative;
	display: block;
	filter:drop-shadow(-1px 0px .5px #bbbbbb);
}

#GameLinks .OutboundStamp:hover {
	transform: scale3d(1.1, 1.1, 1.1) rotate(1deg);
	filter:drop-shadow(-1px 6px 2px #bbbbbb);
	z-index: 99999999 !important;

}

.OutboundStamp img {
	width: 118px;
}

#PlayStation img {
	transform: rotate(-1.3deg);
	position: relative;
	left: 3px;
}

#Steam img {
	transform: rotate(4.2deg);
	position: relative;
	left: -6px;
	top: -8px;
}

#Twitter img {
	transform: rotate(-3.6deg);
	position: relative;

}

#Newsletter {
	margin-top: 55px;
}

.inputs {
	border-top: 2px solid black;
	margin-top: 35px;
}

.field {
	background: transparent;
	border: none;
	border-bottom: 2px solid black;
	width: 100%;
	display: block;
	height: 50px;
	font-size: 32px;
	font-family: 'Computer Modern Serif';
}

.submit {
	border: none;
	background-color: black;
	font-family: 'Computer Modern Serif';
	color: white;
	font-size: 24px;
	margin-top: 10px;
	padding: 5px 10px 3px 10px;
}

.submit:hover {
	background:none;
	color: black;
   box-shadow: inset 0px 0px 0px 2px black;
   cursor: pointer;
}


#Screenshots {
	background-image: url(../img/screenshots.jpg);
	background-size: cover; 
	transform: rotate(-.5deg);
	margin-left: 50px;
	transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}


#Screenshots:hover {
	transform: scale(1.04, 1.04) rotate(.5deg);
}

#Footer {
	color: #d89f66;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 3px;
	margin: auto auto 60px auto;
	text-align: center;
}

#Footer #LogoFullbright {
	width: 119px;
	margin-bottom: 30px;
}

#Footer #LogoAnnapurna {
	width: 90px;
	margin-bottom: 25px;
	margin-left: 50px;
}

#Footer a {
	color: #d89f66;
	text-decoration: none;
}

#Footer a:hover {
	color: #ffffff;
}

.hidden { display: none; }

@media only screen and (max-width: 1050px) {
	body {
		background-size: 285.714vw;
	}
	#Logo {
		width: 61.905vw;
		height: 44.667vw;
		margin: 11.4287vw auto 9.5238vw auto;
	}
	#TopArea h2 {
		font-size: 3.0476vw;
		margin-bottom: 5.71428vw;
	}
	#TopArea h3 {
		font-size: 0.95238vw;
		letter-spacing: 0.2857vw;
	}
	#TopArea h4 {
		font-size: 2.476vw;
		font-weight: bold;
		line-height: 3.8095vw;
		letter-spacing: 0.57143vw;
		margin-bottom: 8.5714vw;
	}
	#Info, #Trailer, #Screenshots {
		margin-left: auto;
		margin-right: auto;
	}
	.Postcard {
		display: block;
		width: 90vw;
		height: 56.25vw;
		margin-left: auto;
		margin-right: auto;
	}
	#Info {
		font-size: 1.9048vw;
	}
	#Info p {
		font-size: 1.66vw;
		margin-bottom: 2.38vw;
		line-height: 2.38vw;
	}
	#Info #Description {
		width: 72vw;
		padding: 3.81vw;
	}
	#Info #Divider {
		width: 0.952vw;
	}
	#Info #UserStuff {
		padding: 3.81vw;
	}
	#GameLinks {
		margin-bottom: 2.857vw;
	}
	#GameLinks .OutboundStamp {
		font-size: 1.143vw;
		height: 13.238vw;
	}
	.OutboundStamp img {
		width: 11.238vw;
	}
	#PlayStation img {
		left: 0.2857vw;
	}
	#Steam img {
		left: -0.5714vw;
		top: -0.7619vw;
	}
	#Newsletter {
		margin-top: 5.238vw;
	}
	.inputs {
		margin-top: 3.333vw;
	}
	.field {
		height: 4.762vw;
		font-size: 3.0476vw;
	}
	.submit {
		font-size: 2.2857vw;
		margin-top: 0.9524vw;
		padding: 0.4762vw 0.9524vw 0.2857vw 0.9524vw;
	}
}


@media only screen and (max-width: 650px) {
	#Footer p span {
		display: block;
		color: transparent;
	}
}


/* scoops horn */


/* TOP NAV */



ul.navbar-top .reveal {
	display: none;
}
ul.navbar-top .collapse {
	display: inline;
}

ul.navbar-top a {
	text-decoration: none;
}
ul.navbar-top {
	position: relative;
	z-index: 99999;
	width: 100%;
	text-align: left;
	font-size: 0;
	line-height: 0;
	
	padding: 0;
}

ul.navbar-top b, ul.navbar-top strong, ul.navbar-top b *, ul.navbar-top strong * {
	font-weight: 700;
	font-style: normal;
}
ul.navbar-top:after {
	content: "";
	display: block;
	clear: both;
}

ul.navbar-top li, ul.navbar-top a {
	display: inline-block;
}

ul.navbar-top li {
	float: right;
}

ul.navbar-top li#nav-company {
	float: left;
}
ul.navbar-top li#nav-company a {
	font-size: 17px;
	line-height: 13px;
}

ul.navbar-top, ul.navbar-top a {
	background-color: #1c1727;
}

ul.navbar-top a {
	color: #c69788;
	font-size: 15px;
	line-height: 14px;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.index ul.navbar-top a {
	color: #c69788;
}

ul.navbar-top li.current a, ul.navbar-top li.current a:hover {
	background-color: #c69788;
	color: #1c1727;
}
.index ul.navbar-top li.current a, .index ul.navbar-top li.current a:hover {
	background-color: #1c1727;
	color: #c69788;
}

ul.navbar-top a:hover {
	background-color: #44433E;
	text-decoration: none;
	border: 0;
}

@media only screen and (max-width: 880px) {
	ul.navbar-top .reveal {
		display: inline;
	}
	ul.navbar-top .collapse {
		display: none;
	}
}

@media only screen and (max-width: 630px) {
	ul.navbar-top a {
		padding-left: 4px;
		padding-right: 4px;
	}
	ul.navbar-top #nav-company a {
		padding-left: 10px;
		padding-right: 5px;
	}
}

@media only screen and (max-width: 560px) {
	ul.navbar-top b, ul.navbar-top strong, ul.navbar-top b *, ul.navbar-top strong * {
		font-weight: 700;
	}
	ul.navbar-top a {
		padding-left: 3px;
		padding-right: 3px;
	}
}

@media only screen and (max-width: 580px) {
	body {
		padding-bottom: 150px !important;
		height: auto;
		position: relative;
	}
	ul.navbar-top li, ul.navbar-top li#nav-company {
		float: none;
		display: block;
		text-align: center;
	}
	ul.navbar-top a {
		float: none;
		display: block;
	}
	ul.navbar-top {
		position: absolute;
		bottom: 0;
		counter-reset: c 6;
	}
	ul.navbar-top .reveal {
		display: none;
	}
	ul.navbar-top .collapse {
		display: inline;
	}
}